<?xml version="1.0" encoding="utf-8"?>
<component size="6,6" extention="Button">
  <displayList>
    <image id="n7_hklx" name="BG_black" src="hklx9" fileName="Images/BG_black.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>